## ros-humble-rcl-logging-noop 2.3.1

=== debian/changelog ===
ros-humble-rcl-logging-noop (2.3.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 07 Nov 2022 06:00:00 -0000

ros-humble-rcl-logging-noop (2.3.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-humble-rcl-logging-noop (2.2.1-1jammy) jammy; urgency=high

  * Update maintainers to Chris Lalancette (#83 <https://github.com/ros2/rcl_logging/issues/83>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-humble-rcl-logging-noop (2.2.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Nov 2021 06:00:00 -0000

ros-humble-rcl-logging-noop (2.1.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Sep 2021 05:00:00 -0000

ros-humble-rcl-logging-noop (2.1.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-humble-rcl-logging-noop (2.1.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-humble-rcl-logging-noop (2.1.0-1jammy) jammy; urgency=high

  * Make internal dependencies private (#60 <https://github.com/ros2/rcl_logging/issues/60>)
  * Update the maintainers. (#55 <https://github.com/ros2/rcl_logging/issues/55>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 06:00:00 -0000

ros-humble-rcl-logging-noop (2.0.1-1jammy) jammy; urgency=high

  * Remove unused pytest dependency. (#43 <https://github.com/ros2/rcl_logging/issues/43>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 21 Jul 2020 05:00:00 -0000

ros-humble-rcl-logging-noop (2.0.0-1jammy) jammy; urgency=high

  * Use new package with rcl logging interface (#41 <https://github.com/ros2/rcl_logging/issues/41>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Jun 2020 05:00:00 -0000

ros-humble-rcl-logging-noop (1.0.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-humble-rcl-logging-noop (0.4.0-1jammy) jammy; urgency=high

  * Fix CMake warnings about using uninitialized variables (#30 <https://github.com/ros2/rcl_logging/issues/30>)
  * Contributors: Dirk Thomas

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 24 Apr 2020 05:00:00 -0000

ros-humble-rcl-logging-noop (0.3.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-humble-rcl-logging-noop (0.3.2-1jammy) jammy; urgency=high

  * Enable linters for noop and log4cxx. (#12 <https://github.com/ros2/rcl_logging/issues/12>)
  * Contributors: Steven! Ragnarök

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 07 Oct 2019 05:00:00 -0000

ros-humble-rcl-logging-noop (0.3.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 03 Oct 2019 05:00:00 -0000

ros-humble-rcl-logging-noop (0.3.0-1jammy) jammy; urgency=high

  * remove unused 'dependencies' CMake variable (#16 <https://github.com/ros2/rcl_logging/issues/16>)
  * fix package.xml schema violations (#15 <https://github.com/ros2/rcl_logging/issues/15>)
  * Contributors: Mikael Arguedas

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-humble-rcl-logging-noop (0.2.1-1jammy) jammy; urgency=high

  * Changing the default location for log files to be a local directory instead of /var/log/ros on linux due to permission issues. (#9 <https://github.com/ros2/rcl_logging/issues/9>)
  * Prototype to put things in ~/.ros/log
  * Change the API to add an allocator to logging initialize. (#10 <https://github.com/ros2/rcl_logging/issues/10>)
  * Contributors: Chris Lalancette, Steven! Ragnarök

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 08 May 2019 05:00:00 -0000

ros-humble-rcl-logging-noop (0.2.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sat, 09 Mar 2019 06:00:00 -0000

ros-humble-rcl-logging-noop (0.1.0-1jammy) jammy; urgency=high

  * First release.
  * Contributors: Nick Burek, William Woodall

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 07 Dec 2018 06:00:00 -0000
